Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 21/08/2006, à 07:25

Spack

Revenir aux versions "dapper"

Salut,

En intégrant les sources permettant d'installer Compiz et XGL, de nouvelle version de paquets supérieures à celles fournis par Dapper sont installer...

Ma question, est-il possible de retrograder tout les paquets en version supérieures à la version officiel de Dapper... Ou sinon, comment appliquer un filtre dans synaptic listant tout les paquets ayant une version supérieure à celle prévu des paquets de Dapper...

J'espère que vous voyez de quoi je veux parler... hmm

Hors ligne

#2 Le 21/08/2006, à 18:39

Ma-Nu

Re : Revenir aux versions "dapper"

oui, je crois.
Il suffit de supprimer les dépot XGL et de faire une mise a jour, ca devrais les envelver.
Si non j'avait lu un truc avec CRTL+E sous synaptic je crois, mais j'ai jamais essayé.


Mancho: Penguin sans clavier.

Hors ligne

#3 Le 21/08/2006, à 18:50

Ma-Nu

Re : Revenir aux versions "dapper"

a y'est j'ai essayé big_smile
Tu sélection le paquet qui ne doit pas être mis a jour, et tu fait Ctrl + E, et tu peut forcer l'utilisation de tel ou tel version.
Au passage, le pb xgl et synaptic c'est là http://forum.ubuntu-fr.org/viewtopic.php?id=56498

Dernière modification par Ma-Nu (Le 21/08/2006, à 18:51)


Mancho: Penguin sans clavier.

Hors ligne

#4 Le 21/08/2006, à 23:49

Spack

Re : Revenir aux versions "dapper"

OK merci de ton aide smile

Hors ligne

#5 Le 22/08/2006, à 22:57

Spack

Re : Revenir aux versions "dapper"

Pour info, j'ai trouvé une méthode pour remettre tout les paquets à la version Dapper...

for pkg in `sudo dpkg -l | cut -f3 -d" " | sed -e '1,5d'`; do sudo apt-get install $pkg/dapper; done

Je pense bien sûre qu'il y a une méthode plus simple... wink

Hors ligne

Haut de page ↑